broken = "Corrupted"
contextHelpInstallingPatch = "An update is being installed or uninstalled. Please wait till the process is finished."
defaultContextHelp = "Upgrade your Plesk Sitebuilder."
hideDetails = "Hide details"
install = "Install"
installationScheduledMessage = "Installation has been scheduled"
installing = "Installing..."
latestAvailableUpdate = "Latest available update"
latestInstalledUpdate = "Latest installed update"
refresh = "Check for Updates"
releaseDate = "Released"
revertToRelease = "Roll Back All Updates"
showDetails = "Show details"
title = "Autoupdate"
toolbarTitle = "Tools"
unableToRefresh = "Cannot get the list of available updates"
uninstall = "Uninstall"
uninstallAllHint = "You can uninstall all previously applied updates and roll back to initial Plesk Sitebuilder installation"
uninstallationScheduledMessage = "Uninstallation has been scheduled"
uninstalling = "Uninstalling..."
